@import "tailwindcss";

@import "tailwindcss";

body {
    font-family: 'Nunito', sans-serif;
}

/* estilo de la etiqueta */
.gm-label-white {
    color: #fff;
    font-weight: 600;
    text-shadow: 0 1px 2px rgba(0,0,0,.8);
    white-space: nowrap;
    font-size: 14px;
    transform: translate(-50%, -100%); /* centrar sobre el punto */
    pointer-events: none; /* no captura clicks */
}




.loading-spinner {
    animation: spin 1.5s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


.bg-blue-950 {
    background-color: var(--color-blue-950);
}

.hover\:bg-blue-950 {
    &:hover {
        @media (hover: hover) {
            background-color: var(--color-blue-950);
        }
    }
}




